Announcement

Collapse
No announcement yet.

UTV 2003 public beta 0.99 is ready for download...

Collapse
This topic is closed.
X
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • replied
    haha

    that's right

    Leave a comment:


  • replied
    Awsome stuff here.

    Leave a comment:


  • replied
    Hi Can someone tell me are there plans for UTV 2004 for patched server. And what do you think how long does it takes till the release ? :cry:

    »è]LM[ø«

    Leave a comment:


  • replied
    Re: UTV 2004?

    Originally posted by alBchu
    is it built in to 2k4?
    I dont belive so, will it work with 2004? or do we have to wait...
    EPIC PROMISED US UTV WHERE IS IT?

    Leave a comment:


  • replied
    why is this even still stickied here? :bulb:

    Leave a comment:


  • replied
    UTV 2004?

    is it built in to 2k4?

    Leave a comment:


  • replied
    uhmmmm...

    Leave a comment:


  • replied
    hi all its already downloadable here :up: :up:

    Leave a comment:


  • replied
    Re: UTV 2003 public beta 0.99 is ready for download...

    Originally posted by DrSiN
    http://unreal.epicgames.com

    The first public beta of UTV 2003 is now available right here. UTV is a proxy server that allows multiple
    spectators without having major impact on a game server. It needs UT2003 version 2225 to run (clients and
    the game server can be any version) and is currently Win32 only. See the enclosed documentation for more
    information.

    Enjoy.
    Any updates on a linux version yet?

    Leave a comment:


  • replied
    Sweet.

    Leave a comment:


  • replied
    Wow UTV? Nice.:up:

    Leave a comment:


  • replied
    Sweetnes

    great work :up: :up:

    Leave a comment:


  • UTV 2003 public beta 0.99 is ready for download...

    http://unreal.epicgames.com

    The first public beta of UTV 2003 is now available right here. UTV is a proxy server that allows multiple
    spectators without having major impact on a game server. It needs UT2003 version 2225 to run (clients and
    the game server can be any version) and is currently Win32 only. See the enclosed documentation for more
    information.

    Enjoy.
Working...
X